package h18

import "shylinux.com/x/ice"

type h18 struct{ Table }

func init() { ice.TeamCtxCmd(h18{}) }

type H18Type int

const (
	H18RD H18Type = iota
	H18OP
	H18HR
)

var H18TypeList = map[H18Type]string{
	H18RD: "RD",
	H18OP: "OP",
	H18HR: "HR",
}

func (s H18Type) String() string { return H18TypeList[s] }